<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="wacom" xml:lang="as">

<info>
  <title type="link" role="trail">Wacom</title>
  <desc>Configure your Wacom graphics tablet, including the tracking
  mode and which monitor it is mapped to.</desc>

  <link type="guide" xref="prefs"/>
  <link type="guide" xref="hardware"/>

  <revision pkgversion="3.10" date="2013-11-02" status="review"/>
  <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
  <revision pkgversion="3.14" date="2014-10-12" status="candidate"/>
  <revision pkgversion="3.18" date="2015-09-28" status="final"/>
  <revision pkgversion="3.33" date="2019-07-21" status="candidate"/>

  <credit type="author">
    <name>মাইকেল হিল</name>
    <email>mdhillca@gmail.com</email>
  </credit>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

</info>

<title>Wacom গ্ৰাফিক্স টেবলেট</title>

</page>
